/* /samba-4.10.11/bin/default/source4/heimdal/lib/wind/combining_table.c */
/* Automatically generated at 2019-12-18T11:49:24.293623 */


#include "combining_table.h"
#include <stdlib.h>

const struct translation _wind_combining_table[] = {
{0x300, 230}, /* Mn */
{0x301, 230}, /* Mn */
{0x302, 230}, /* Mn */
{0x303, 230}, /* Mn */
{0x304, 230}, /* Mn */
{0x305, 230}, /* Mn */
{0x306, 230}, /* Mn */
{0x307, 230}, /* Mn */
{0x308, 230}, /* Mn */
{0x309, 230}, /* Mn */
{0x30a, 230}, /* Mn */
{0x30b, 230}, /* Mn */
{0x30c, 230}, /* Mn */
{0x30d, 230}, /* Mn */
{0x30e, 230}, /* Mn */
{0x30f, 230}, /* Mn */
{0x310, 230}, /* Mn */
{0x311, 230}, /* Mn */
{0x312, 230}, /* Mn */
{0x313, 230}, /* Mn */
{0x314, 230}, /* Mn */
{0x315, 232}, /* Mn */
{0x316, 220}, /* Mn */
{0x317, 220}, /* Mn */
{0x318, 220}, /* Mn */
{0x319, 220}, /* Mn */
{0x31a, 232}, /* Mn */
{0x31b, 216}, /* Mn */
{0x31c, 220}, /* Mn */
{0x31d, 220}, /* Mn */
{0x31e, 220}, /* Mn */
{0x31f, 220}, /* Mn */
{0x320, 220}, /* Mn */
{0x321, 202}, /* Mn */
{0x322, 202}, /* Mn */
{0x323, 220}, /* Mn */
{0x324, 220}, /* Mn */
{0x325, 220}, /* Mn */
{0x326, 220}, /* Mn */
{0x327, 202}, /* Mn */
{0x328, 202}, /* Mn */
{0x329, 220}, /* Mn */
{0x32a, 220}, /* Mn */
{0x32b, 220}, /* Mn */
{0x32c, 220}, /* Mn */
{0x32d, 220}, /* Mn */
{0x32e, 220}, /* Mn */
{0x32f, 220}, /* Mn */
{0x330, 220}, /* Mn */
{0x331, 220}, /* Mn */
{0x332, 220}, /* Mn */
{0x333, 220}, /* Mn */
{0x334, 1}, /* Mn */
{0x335, 1}, /* Mn */
{0x336, 1}, /* Mn */
{0x337, 1}, /* Mn */
{0x338, 1}, /* Mn */
{0x339, 220}, /* Mn */
{0x33a, 220}, /* Mn */
{0x33b, 220}, /* Mn */
{0x33c, 220}, /* Mn */
{0x33d, 230}, /* Mn */
{0x33e, 230}, /* Mn */
{0x33f, 230}, /* Mn */
{0x340, 230}, /* Mn */
{0x341, 230}, /* Mn */
{0x342, 230}, /* Mn */
{0x343, 230}, /* Mn */
{0x344, 230}, /* Mn */
{0x345, 240}, /* Mn */
{0x346, 230}, /* Mn */
{0x347, 220}, /* Mn */
{0x348, 220}, /* Mn */
{0x349, 220}, /* Mn */
{0x34a, 230}, /* Mn */
{0x34b, 230}, /* Mn */
{0x34c, 230}, /* Mn */
{0x34d, 220}, /* Mn */
{0x34e, 220}, /* Mn */
{0x350, 230}, /* Mn */
{0x351, 230}, /* Mn */
{0x352, 230}, /* Mn */
{0x353, 220}, /* Mn */
{0x354, 220}, /* Mn */
{0x355, 220}, /* Mn */
{0x356, 220}, /* Mn */
{0x357, 230}, /* Mn */
{0x35d, 234}, /* Mn */
{0x35e, 234}, /* Mn */
{0x35f, 233}, /* Mn */
{0x360, 234}, /* Mn */
{0x361, 234}, /* Mn */
{0x362, 233}, /* Mn */
{0x363, 230}, /* Mn */
{0x364, 230}, /* Mn */
{0x365, 230}, /* Mn */
{0x366, 230}, /* Mn */
{0x367, 230}, /* Mn */
{0x368, 230}, /* Mn */
{0x369, 230}, /* Mn */
{0x36a, 230}, /* Mn */
{0x36b, 230}, /* Mn */
{0x36c, 230}, /* Mn */
{0x36d, 230}, /* Mn */
{0x36e, 230}, /* Mn */
{0x36f, 230}, /* Mn */
{0x483, 230}, /* Mn */
{0x484, 230}, /* Mn */
{0x485, 230}, /* Mn */
{0x486, 230}, /* Mn */
{0x591, 220}, /* Mn */
{0x592, 230}, /* Mn */
{0x593, 230}, /* Mn */
{0x594, 230}, /* Mn */
{0x595, 230}, /* Mn */
{0x596, 220}, /* Mn */
{0x597, 230}, /* Mn */
{0x598, 230}, /* Mn */
{0x599, 230}, /* Mn */
{0x59a, 222}, /* Mn */
{0x59b, 220}, /* Mn */
{0x59c, 230}, /* Mn */
{0x59d, 230}, /* Mn */
{0x59e, 230}, /* Mn */
{0x59f, 230}, /* Mn */
{0x5a0, 230}, /* Mn */
{0x5a1, 230}, /* Mn */
{0x5a3, 220}, /* Mn */
{0x5a4, 220}, /* Mn */
{0x5a5, 220}, /* Mn */
{0x5a6, 220}, /* Mn */
{0x5a7, 220}, /* Mn */
{0x5a8, 230}, /* Mn */
{0x5a9, 230}, /* Mn */
{0x5aa, 220}, /* Mn */
{0x5ab, 230}, /* Mn */
{0x5ac, 230}, /* Mn */
{0x5ad, 222}, /* Mn */
{0x5ae, 228}, /* Mn */
{0x5af, 230}, /* Mn */
{0x5b0, 10}, /* Mn */
{0x5b1, 11}, /* Mn */
{0x5b2, 12}, /* Mn */
{0x5b3, 13}, /* Mn */
{0x5b4, 14}, /* Mn */
{0x5b5, 15}, /* Mn */
{0x5b6, 16}, /* Mn */
{0x5b7, 17}, /* Mn */
{0x5b8, 18}, /* Mn */
{0x5b9, 19}, /* Mn */
{0x5bb, 20}, /* Mn */
{0x5bc, 21}, /* Mn */
{0x5bd, 22}, /* Mn */
{0x5bf, 23}, /* Mn */
{0x5c1, 24}, /* Mn */
{0x5c2, 25}, /* Mn */
{0x5c4, 230}, /* Mn */
{0x610, 230}, /* Mn */
{0x611, 230}, /* Mn */
{0x612, 230}, /* Mn */
{0x613, 230}, /* Mn */
{0x614, 230}, /* Mn */
{0x615, 230}, /* Mn */
{0x64b, 27}, /* Mn */
{0x64c, 28}, /* Mn */
{0x64d, 29}, /* Mn */
{0x64e, 30}, /* Mn */
{0x64f, 31}, /* Mn */
{0x650, 32}, /* Mn */
{0x651, 33}, /* Mn */
{0x652, 34}, /* Mn */
{0x653, 230}, /* Mn */
{0x654, 230}, /* Mn */
{0x655, 220}, /* Mn */
{0x656, 220}, /* Mn */
{0x657, 230}, /* Mn */
{0x658, 230}, /* Mn */
{0x670, 35}, /* Mn */
{0x6d6, 230}, /* Mn */
{0x6d7, 230}, /* Mn */
{0x6d8, 230}, /* Mn */
{0x6d9, 230}, /* Mn */
{0x6da, 230}, /* Mn */
{0x6db, 230}, /* Mn */
{0x6dc, 230}, /* Mn */
{0x6df, 230}, /* Mn */
{0x6e0, 230}, /* Mn */
{0x6e1, 230}, /* Mn */
{0x6e2, 230}, /* Mn */
{0x6e3, 220}, /* Mn */
{0x6e4, 230}, /* Mn */
{0x6e7, 230}, /* Mn */
{0x6e8, 230}, /* Mn */
{0x6ea, 220}, /* Mn */
{0x6eb, 230}, /* Mn */
{0x6ec, 230}, /* Mn */
{0x6ed, 220}, /* Mn */
{0x711, 36}, /* Mn */
{0x730, 230}, /* Mn */
{0x731, 220}, /* Mn */
{0x732, 230}, /* Mn */
{0x733, 230}, /* Mn */
{0x734, 220}, /* Mn */
{0x735, 230}, /* Mn */
{0x736, 230}, /* Mn */
{0x737, 220}, /* Mn */
{0x738, 220}, /* Mn */
{0x739, 220}, /* Mn */
{0x73a, 230}, /* Mn */
{0x73b, 220}, /* Mn */
{0x73c, 220}, /* Mn */
{0x73d, 230}, /* Mn */
{0x73e, 220}, /* Mn */
{0x73f, 230}, /* Mn */
{0x740, 230}, /* Mn */
{0x741, 230}, /* Mn */
{0x742, 220}, /* Mn */
{0x743, 230}, /* Mn */
{0x744, 220}, /* Mn */
{0x745, 230}, /* Mn */
{0x746, 220}, /* Mn */
{0x747, 230}, /* Mn */
{0x748, 220}, /* Mn */
{0x749, 230}, /* Mn */
{0x74a, 230}, /* Mn */
{0x93c, 7}, /* Mn */
{0x94d, 9}, /* Mn */
{0x951, 230}, /* Mn */
{0x952, 220}, /* Mn */
{0x953, 230}, /* Mn */
{0x954, 230}, /* Mn */
{0x9bc, 7}, /* Mn */
{0x9cd, 9}, /* Mn */
{0xa3c, 7}, /* Mn */
{0xa4d, 9}, /* Mn */
{0xabc, 7}, /* Mn */
{0xacd, 9}, /* Mn */
{0xb3c, 7}, /* Mn */
{0xb4d, 9}, /* Mn */
{0xbcd, 9}, /* Mn */
{0xc4d, 9}, /* Mn */
{0xc55, 84}, /* Mn */
{0xc56, 91}, /* Mn */
{0xcbc, 7}, /* Mn */
{0xccd, 9}, /* Mn */
{0xd4d, 9}, /* Mn */
{0xdca, 9}, /* Mn */
{0xe38, 103}, /* Mn */
{0xe39, 103}, /* Mn */
{0xe3a, 9}, /* Mn */
{0xe48, 107}, /* Mn */
{0xe49, 107}, /* Mn */
{0xe4a, 107}, /* Mn */
{0xe4b, 107}, /* Mn */
{0xeb8, 118}, /* Mn */
{0xeb9, 118}, /* Mn */
{0xec8, 122}, /* Mn */
{0xec9, 122}, /* Mn */
{0xeca, 122}, /* Mn */
{0xecb, 122}, /* Mn */
{0xf18, 220}, /* Mn */
{0xf19, 220}, /* Mn */
{0xf35, 220}, /* Mn */
{0xf37, 220}, /* Mn */
{0xf39, 216}, /* Mn */
{0xf71, 129}, /* Mn */
{0xf72, 130}, /* Mn */
{0xf74, 132}, /* Mn */
{0xf7a, 130}, /* Mn */
{0xf7b, 130}, /* Mn */
{0xf7c, 130}, /* Mn */
{0xf7d, 130}, /* Mn */
{0xf80, 130}, /* Mn */
{0xf82, 230}, /* Mn */
{0xf83, 230}, /* Mn */
{0xf84, 9}, /* Mn */
{0xf86, 230}, /* Mn */
{0xf87, 230}, /* Mn */
{0xfc6, 220}, /* Mn */
{0x1037, 7}, /* Mn */
{0x1039, 9}, /* Mn */
{0x1714, 9}, /* Mn */
{0x1734, 9}, /* Mn */
{0x17d2, 9}, /* Mn */
{0x17dd, 230}, /* Mn */
{0x18a9, 228}, /* Mn */
{0x1939, 222}, /* Mn */
{0x193a, 230}, /* Mn */
{0x193b, 220}, /* Mn */
{0x20d0, 230}, /* Mn */
{0x20d1, 230}, /* Mn */
{0x20d2, 1}, /* Mn */
{0x20d3, 1}, /* Mn */
{0x20d4, 230}, /* Mn */
{0x20d5, 230}, /* Mn */
{0x20d6, 230}, /* Mn */
{0x20d7, 230}, /* Mn */
{0x20d8, 1}, /* Mn */
{0x20d9, 1}, /* Mn */
{0x20da, 1}, /* Mn */
{0x20db, 230}, /* Mn */
{0x20dc, 230}, /* Mn */
{0x20e1, 230}, /* Mn */
{0x20e5, 1}, /* Mn */
{0x20e6, 1}, /* Mn */
{0x20e7, 230}, /* Mn */
{0x20e8, 220}, /* Mn */
{0x20e9, 230}, /* Mn */
{0x20ea, 1}, /* Mn */
{0x302a, 218}, /* Mn */
{0x302b, 228}, /* Mn */
{0x302c, 232}, /* Mn */
{0x302d, 222}, /* Mn */
{0x302e, 224}, /* Mn */
{0x302f, 224}, /* Mn */
{0x3099, 8}, /* Mn */
{0x309a, 8}, /* Mn */
{0xfb1e, 26}, /* Mn */
{0xfe20, 230}, /* Mn */
{0xfe21, 230}, /* Mn */
{0xfe22, 230}, /* Mn */
{0xfe23, 230}, /* Mn */
{0x1d165, 216}, /* Mc */
{0x1d166, 216}, /* Mc */
{0x1d167, 1}, /* Mn */
{0x1d168, 1}, /* Mn */
{0x1d169, 1}, /* Mn */
{0x1d16d, 226}, /* Mc */
{0x1d16e, 216}, /* Mc */
{0x1d16f, 216}, /* Mc */
{0x1d170, 216}, /* Mc */
{0x1d171, 216}, /* Mc */
{0x1d172, 216}, /* Mc */
{0x1d17b, 220}, /* Mn */
{0x1d17c, 220}, /* Mn */
{0x1d17d, 220}, /* Mn */
{0x1d17e, 220}, /* Mn */
{0x1d17f, 220}, /* Mn */
{0x1d180, 220}, /* Mn */
{0x1d181, 220}, /* Mn */
{0x1d182, 220}, /* Mn */
{0x1d185, 230}, /* Mn */
{0x1d186, 230}, /* Mn */
{0x1d187, 230}, /* Mn */
{0x1d188, 230}, /* Mn */
{0x1d189, 230}, /* Mn */
{0x1d18a, 220}, /* Mn */
{0x1d18b, 220}, /* Mn */
{0x1d1aa, 230}, /* Mn */
{0x1d1ab, 230}, /* Mn */
{0x1d1ac, 230}, /* Mn */
{0x1d1ad, 230}, /* Mn */

};
const size_t _wind_combining_table_size = 352;
